//
// © 2018-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class AVSOnboardingWebViewViewController: ModalViewController {

    @IBOutlet weak var webView: UIWebView!
    var deviceCode: String?
    var url: String?

    override func viewWillAppear(_ animated: Bool) {
        if let u = URL(string: url!),
            let c = deviceCode {
            title = NSString.localizedStringWithFormat("CODE: %@", c) as String
            let req = URLRequest(url: u)
            webView.loadRequest(req)
        }
    }
}
